@charset "utf-8";


/*　共通　*/
a {
	color: initial;
}

figcaption a:hover,
.wp-block-table a:hover,
.wp-block-file a:hover,
.type-post p a:hover,
.type-page p a:hover,
.type-post ul a:hover,
.type-page ul a:hover,
.type-post ol a:hover,
.type-page ol a:hover {
	text-decoration: none
}

table a {
	color: #424242;
}

table a:hover {
	text-decoration: underline;
	text-decoration: none
}


/*　段落　*/


/*　見出し　*/
.column h3 {
	background-color: rgba(0,0,0,0.025);
	border-bottom: 5px solid rgba(0,0,0,0.05);
}

.column h4 {
	border-bottom: 3px dashed rgba(0,0,0,0.25);
}

.column h5 {
	border-bottom: 2px dotted rgba(0,0,0,0.25);
}

.column h6 {
	border-bottom: 1px solid rgba(0,0,0,0.25);
}


/*　テーブル　*/


/*　リスト　*/


/*　画像　*/


/*　ギャラリー　*/


/*　カバー　*/


/*　ファイル　*/


/*　ボタン　*/
.wp-block-file a.wp-block-file__button:hover {
	filter: alpha( opacity=75 );
	opacity: 0.75;
}

.wp-block-button a.wp-block-button__link:hover {
	filter: alpha( opacity=75 );
	opacity: 0.75;
}

.wp-block-button a.wp-block-button__link::after {
	border-right: 1px solid rgba(255,255,255,1);
	border-top: 1px solid rgba(255,255,255,1);
}

.wp-block-button.is-style-outline a.wp-block-button__link::after {
	border-right: 1px solid rgba(0,0,0,1);
	border-top: 1px solid rgba(0,0,0,1);
}


/*　カラム　*/


/*　グループ　*/


/*　区切り　*/


/*　スペーサー　*/


/*　埋め込み　*/


/*　議員一覧　*/
body.page-id-139 .type-page .giin-list a,
#giin .giin-list a {
	text-decoration: none;
}

body.page-id-139 .type-page .giin-list a:hover,
#giin .giin-list a:hover {
	text-decoration: underline;
}

body.page-id-139 .type-page .giin-list a:hover img,
#giin .giin-list a:hover img {
	filter: alpha(opacity=75);
	opacity: 0.75;
transition: 1s;
}